MidnightBSD Magus

sysutils/polkit-gnome

GNOME frontend to the PolicKit framework

Version Run OSVersion Arch License Restricted Status
0.99 230 0.4 amd64 gpl2 0 untested